/*
 Theme Name:  Astra Child
 Author:      Luis Gui
 Template:    astra
 Text Domain: astra-child
 Version:     1.0
 */
 
 body{
     background-color: blue;
 }
 
 .btn{
     background-color: black;
     border-style: dotted;
     color: blue;
 }
 .carousel-caption{
     background-color: rgba(0,0,0,0.3);
 }
